/* Big Container */
.content_lateral_slider_wrap{
	margin:0px auto 0px auto;
	padding:0px;
	position:relative;
	text-align:left;
	overflow:visible;
	moz-box-shadow: 0px 0px 1px rgba(0,0,0,0.5); 
	webkit-box-shadow: 0px 0px 1px rgba(0,0,0,0.5); 
	box-shadow: 0px 0px 1px rgba(0,0,0,0.5); 
}	


/* Content of different Scrabbook */	
ul.content_lateral_slider {
	position:relative;
	float:right;
	display:block;
	overflow:hidden;
	margin: 0;
	list-style: none;
	text-align:left;
	padding-top: 0px;
	padding-bottom: 0px;
}
ul.content_lateral_slider li{
    position:relative;
    overflow:hidden;
    display:block;
    padding:0px;
    margin:0px;
    list-style: none;
}

ul.content_lateral_slider li * {

}
ul.content_lateral_slider .content_slide {
    margin:0; padding:0; overflow:hidden;
    background:#ffffff;
}
ul.content_lateral_slider .content_slide_0 {
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/vogel-bohinj-6.jpg);
}
ul.content_lateral_slider .content_slide_0 * {
	color: #585858;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-left: 0px;
	line-height: 14px;
}
ul.content_lateral_slider .content_slide_0 * h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #84B130;
	margin: 0px;
	background-image: url(images/vogel-novice-h3.png);
	background-repeat: no-repeat;
	background-position: 0px 18px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.content_lateral_slider .content_slide_1 {
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/vogel-bohinj-7.jpg);
}
ul.content_lateral_slider .content_slide_1 * {
	color: #585858;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-left: 0px;
	line-height: 14px;
}
ul.content_lateral_slider .content_slide_1 * h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #84B130;
	margin: 0px;
	background-image: url(images/vogel-novice-h3.png);
	background-repeat: no-repeat;
	background-position: 0px 18px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.content_lateral_slider .content_slide_2 {
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	background-repeat: no-repeat;
	background-position: right top;
	background-image: url(images/vogel-bohinj-8.jpg);
}
ul.content_lateral_slider .content_slide_2 * {
	color: #585858;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-left: 0px;
	line-height: 14px;
}
ul.content_lateral_slider .content_slide_2 * h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #84B130;
	margin: 0px;
	background-image: url(images/vogel-novice-h3.png);
	background-repeat: no-repeat;
	background-position: 0px 18px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.content_lateral_slider .content_slide_3 {
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-image: url(images/vogel-bohinj-5.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
ul.content_lateral_slider .content_slide_3 * {
	color: #585858;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-left: 0px;
	line-height: 14px;
}
ul.content_lateral_slider .content_slide_3 * h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #84B130;
	margin: 0px;
	background-image: url(images/vogel-novice-h3.png);
	background-repeat: no-repeat;
	background-position: 0px 18px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
ul.content_lateral_slider .content_slide_4 {
	background-color: #FFFFFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: right top;
}
ul.content_lateral_slider .content_slide_4 * {
	color: #585858;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	width: 220px;
	padding-left: 0px;
	line-height: 16px;
}
ul.content_lateral_slider .content_slide_4 * h3{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 28px;
	font-weight: normal;
	text-transform: uppercase;
	color: #84B130;
	margin: 0px;
	background-image: url(images/vogel-novice-h3.png);
	background-repeat: no-repeat;
	background-position: 0px 22px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 4px;
	padding-left: 0px;
}

ul.content_lateral_slider .inner_slide {
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}

/* Lateral Controls Container */
ul.lateral_controls{
	position:absolute;
	left:0px;
	top:0px;
	width:190px;
	margin:0px;
	background:#ffffff;
	z-index:3;
	list-style:none;
	overflow:visible;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	height: 218px;
}
.lateral_controls li.control {
	width: 146px;
	height: 54px;
	margin: 0;
	padding: 0;
	list-style: none;
	cursor: pointer;
	list-style: none;
	color: #333;
	float: left;
	background-image: url(images/sidebarbg.png);
	background-repeat: repeat-x;
}
.lateral_controls li.active{
	color: #FFF;
	text-align: left;
}
.lateral_controls li.nav_animation {
	position: absolute;
	margin: 0 !important;
	/* Optional */
	width: 190px;
	height: 57px;
	top: 0;
	left: -5px;
	display: block;
	color: #FFFFFF;
	background-image: url(images/sidebarbg2.png);
	background-repeat: no-repeat;
	background-position: left center;
}

.lateral_controls.control_0 {
	color: #FFF;
}
.lateral_controls.control_1 {
}
.lateral_controls.control_2 {
}
.lateral_controls.control_3 {
}
.lateral_controls.control_4 {
}
.lateral_controls .control h2{
	/* Required */
	position: relative;
	z-index: 40;
	margin: 0px !important;
	overflow: hidden;
	font-size: 13px !important;
	color: #585858 !important;
	font-weight: normal;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 16px;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 12px;
	text-align: left;
	vertical-align: top;
	height: 54px;
}
.lateral_controls .active h2{
	text-shadow:none;
}
.lateral_controls .control p{
	/* Required */
    position:relative;
	z-index:40;
	margin:0px !important;
	font-size:11px !important;
	color:#777 !important;
	padding-top: 0;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 22px;
}
.lateral_controls .active p {
	color:#333333;
	padding-left: 22px;
	position: relative;
	margin: 0px;
	padding-top: 0px;
	padding-right: 12px;
	padding-bottom: 0px;
	z-index: 40;
}ul.content_lateral_slider      .content_slide span{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #585858;
}
